@charset "UTF-8";

.body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.head {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

.mySlides {
	display:none;
}

.flip-box {
  background-color: transparent;
  width: 250px;
  height: 200px;	
  border: 1px solid #f1f1f1;
  perspective: 1000px;
}
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-box:hover .flip-box-inner {
  transform: rotateX(180deg);
}
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-box-front {
  background-color: #FAF2EC;
  color: black;
}
.flip-box-back {
  background-color:#3C2F27;
  color: #FAF2EC;
  transform: rotateX(180deg);
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #FAF2EC;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  	background-color: #F0B98F;
	color:#A93939;
}
/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.whatsapp {
	position: fixed;
	bottom: 60px;
	left: 40px;
	z-index: 999;
}
.whatsapp:hover{
	cursor: pointer;
}
.whatsappform {
	position: fixed;
	width: 275px;
    height: 360px;
	bottom: 120px;
	left: 40px;	
	z-index: 998;
	border: solid 5px;
	border-color: #2BB42F;
	border-radius: 12px;
	background-color: white;
	display: none;
}
#my_form {
	display: none;
}

.coluna {
  flex: 1 0 0%;
}

@media (max-width: @screen-xs-max) {
	.coluna-xs-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xs-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xs-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xs-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xs-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xs-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}
}
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {
	.coluna-sm-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-sm-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-sm-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-sm-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-sm-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-sm-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}
}
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) {
	.coluna-md-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-md-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-md-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-md-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-md-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-md-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}
}
@media (min-width: @screen-lg-min) and (max-width: @screen-lg-max) {
	.coluna-lg-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-lg-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-lg-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-lg-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-lg-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-lg-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}	
}
@media (min-width: @screen-xl-min) and (max-width: @screen-xl-max) {
	.coluna-xl-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xl-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xl-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xl-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xl-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xl-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}		
}
@media (min-width: @screen-xxl-min) and (max-width: @screen-xxl-max) {
	.coluna-xxl-1 {
		width: 100%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xxl-2 {
		width: 50%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xxl-3 {
		width: 33.3333333333%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xxl-4 {
		width: 25%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xxl-5 {
		width: 20%;
		float: left;
		margin-top: 0px;
	}
	.coluna-xxl-6 {
		width: 16.6666666667%;
		float: left;
		margin-top: 0px;
	}	
}

.coluna {
	width: 25%;
	float: left;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: justify;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .coluna p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .coluna h4 {
	text-align: center;
	color: #01B2D1;
}

.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {
	display: block;
}
.column_1 {
	width: 100%;
	float: left;
	margin-top: 0px;
}
.column_2 {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.column_3 {
	width: 33.3333333%;
	float: left;
	margin-top: 0px;
}
.column_4 {
	width: 25%;
	float: left;
	margin-top: 0px;
}

.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	text-align: justify;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #01B2D1;
}

